» Ubuntu » Pakete

Error

two or more packages specified (ironpython lucid)